{
  "content": [
    {
      "file": "manifest.json",
      "size": 890,
      "sha512": "HrLOVF0rmfeY4kHDs4F+ESlhrLxjoVxZCfq5miHdXwIEXInBZOQS0jbscVtIAm/XSXYFtFgfNYGbPvdbkMe8Iw=="
    },
    {
      "file": "app/assets/main-DVTIxYKw.css",
      "size": 291170,
      "sha512": "WLT1YAOwR79vFBt50gmoFJB3B7NmE0n8ZIubRYj2fQUL0QHzZU7o+65Ylqn3XNIOyqWN8gDmA4YsTY1FznJ5Rg=="
    },
    {
      "file": "app/assets/main-GBY1XOx4.js",
      "size": 3428648,
      "sha512": "hCpTUnSFeSj/Es9a3bwOrr1xAHCsWbhHU0Ux+pgiYpcmEKuhgHvBP/9IkJS0r775c1YkHnum1o/DVz7POoU0GQ=="
    },
    {
      "file": "app/assets/privacysafe-logo-iyINZfrb.svg",
      "size": 17149,
      "sha512": "4OZBnsuUiVMNuPxXqe3KbaZOQWBUOxCy7u8d6RAoPNqKgFtlA9j+XxWCBwbS1STA5qD2TBdldqY/N+oXIht26g=="
    },
    {
      "file": "app/assets/shield-gold-BNJyEFWA.png",
      "size": 56547,
      "sha512": "bGW214Wgj+1PHAjC2V0MGJcjvK2dnyc4dRtl0Y9IV5/aHqLGcfpv9pyIC/lMeHWayIAtpyGoK8PmAHcqzRYFUg=="
    },
    {
      "file": "app/assets/shield-platinum-DRujZwjt.png",
      "size": 55567,
      "sha512": "4epXJjxRrmnwsLAPfgsOLNMmlY4T5FV0GBQWIrcS8GYKAbR8IRYmKWsuQx1u7oTs3Gp7LMMnQYLYLeMSiScixw=="
    },
    {
      "file": "app/assets/shield-silver-EVmiMInm.png",
      "size": 56826,
      "sha512": "Ch7PxW26/308RcupBDLwuwlSTE4k1/81TbIzXSon7W9Dt/fHEPvfyuWJ9V3Li6cIAewTPXM4HtnreBqVewCxCQ=="
    },
    {
      "file": "app/index.html",
      "size": 523,
      "sha512": "FNFOr4yHYuAWMddQaBQ7Yy4Q3E74BylJw2pRcXeoe84QjwZXHBWRgkuFAhHnGz4C5tDytdaNIrASAgXRb0CDwA=="
    },
    {
      "file": "app/logo.png",
      "size": 2340,
      "sha512": "NFQDnssg+edhlwODf1YaSoTPMKUxcyAZ5zBU1ChN9twRLJrTiZpsuVfYItnd5AsrIuCxMsThBN98fPtmBHqJ5Q=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 13197,
      "sha512": "rcEoKTa4vSRpscubOhq0Ms4lHEyHKjptrJdQ1U1kXBMwlyq5Z9kGZI2Cr8PvcnKxNK3x324ATmlbo3hEXPo9BA=="
    }
  ]
}
